.wrap-box-solar-item .wpcf7-list-item {
	padding-left:15px;
    padding-right:15px;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.wrap-box-solar-item .wpcf7-list-item .wpcf7-list-item-label {
	display:none;
}
.product-item .wpcf7-form-control-wrap {
	position:absolute;
    opacity:0;
}
#form6 .card >p,
.planned_funding1 .wpcf7-list-item-label,
.type-de-demande .wpcf7-list-item-label{
	display:none;
}
.planned_funding1 span.wpcf7-list-item,
.type-de-demande span.wpcf7-list-item,
.gree_electricity_offer span.wpcf7-list-item{
	margin-left:0;
    margin-right:10px;
}
.type-de-demande input {
	margin-top: 14px;
}

.btn-last {
	display: none;
	padding:0;
}

.btn-error {
	display: none;
}

span.btn-error {
    position: absolute;
    bottom: 15px;
    font-size: 13px;
    color: red;
}

.btn-last input, 
.btn-last input.wpcf7-submit {
    background: transparent;
    border: none;
    color: #fff!important;
    background-image: inherit!important;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    text-transform: inherit!important;
    font-family: 'Raleway', sans-serif!important;
    font-weight: 400!important;
}
.btn-last .ajax-loader {
	position:absolute;
}
form label {
    width:100%;
}
/************/ 

.nav { 
    display: inherit!important;
} 
 
.wpcf7 form.wpcf7-form .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.wpcf7 form.wpcf7-form textarea.form-control {
    height:auto;
}













 
 